{
  "id": 3356227,
  "name": "Ida J. Hodge, appellee, v. Evening American Publishing Company, appellant",
  "name_abbreviation": "Hodge v. Evening American Publishing Co.",
  "decision_date": "1935-02-13",
  "docket_number": "Gen. No. 37,318",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 344,
    "ocr_confidence": 0.472,
    "sha256": "abaf89bea2969cb6679028769d71b6f2a5e19b5bcd7e3905acb8396b9b49e411",
    "simhash": "1:850110c60e91fd21",
    "word_count": 55
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ida J. Hodge, appellee, v. Evening American Publishing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Edward G. Woods, for appellant; Hurt J. Salomon and E. D. Salinger, of counsel. Joseph D. Ryan and Louis P. Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ida J. Hodge, appellee, v. Evening American Publishing Company, appellant.\nGen. No. 37,318.\nOpinion filed February 13, 1935.\nRehearing denied February 25, 1935.\nEdward G. Woods, for appellant; Hurt J. Salomon and E. D. Salinger, of counsel. Joseph D. Ryan and Louis P. Miller, for appellee."
  },
  "file_name": "0623-02",
  "first_page_order": 657,
  "last_page_order": 657
}
